Kepler - Bug #2420

Need a 25x25 kepler icon to decorate title bars
04/17/2006 07:58 PM - Christopher Brooks

Status: Resolved Start date: 04/17/2006
Priority: Normal Due date:

Assignee: Laura Downey % Done: 0%
Category: interface Estimated time: 0.00 hour
Target version: 1.0.0rc1 Spent time: 0.00 hour
Bugzilla-ld: 2420

Description

Hi Laura,

I'm assigning this bug to you because you will either know how to fix it
or know who to assign this one to. In
http://bugzilla.ecoinformatics.org/show_bug.cgi?id=2343

you pointed out that we need a 25x25 Kepler

icon. | hacked one up at
configs/ptolemy/configs/kepler/KeplerSmalllcon.gif

but it is ugly.

BTW - The configuration sets _applicationlcon the a FileParameter.
TableauFrame reads the _applicatonlcon parameter of
the configuration.

_Christopher

History

#1 - 04/20/2006 05:07 PM - Matthew Brooke

Created a new small 25 x 25 icon for title bar as a stop-gap. Laura and | originally talked about using a solid teal box with a white K, but when viewed
agains the windows and linux title bars, the teal and the blue looked pretty grim together. | modeled this icon after laura's splash-screen design - with
the same colors. It looks better against the title bars, but i still don't love it; however, it's better than what we had, and can be changed in future when

we have more time
#2 - 04/21/2006 05:43 PM - Christopher Brooks
I'm closing this because we have the icon and it shows up in the

different windows.

#3 - 03/27/2013 02:20 PM - Redmine Admin
Original Bugzilla ID was 2420
